# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution	
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    'name' : 'Mexican Electronic Invoice',
    'version' : '1.0',
    'author' : 'BIAS + Hesatec',
    'category' : 'Generic Modules/Accounting',
    'description': ''' Mexican Electronic Invoice 

You need to update Mexico Address Format as follows:
%(street)s
No. Ext: %(addr_ext_number)s  No. Int: %(addr_int_number)s
Colonia: %(street2)s
Localidad: %(addr_location)s
%(city)s, %(state_code)s %(zip)s
%(country_name)s
    ''',
    'depends' : ['base',
                 'account',
                 'document',
                 'sale', 
                 ],
    'data' : [
            'secuence_data.xml',
            'security/ir.model.access.csv',
            'invoice_view.xml',
            'account_view.xml',
            'res_company_view.xml',
            'account_invoice_workflow.xml',
            'partner_view.xml',
            'invoice_report.xml',
            'wizard/wizard_electronic_invoice_report_view.xml',
#            'invoice_wizard.xml',
#            'wizard/wizard_bar_code_regen_view.xml'
            ],
    'installable': True,
    
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

